Public Class zAccionesDetalleCE
    Private _CodigoInversion As String
    Private _Fecha As Date
    Private _Dividendo As Double
    Private _IngresoBruto As Double
    Private _PorcentajeISR As Double
    Private _ValorISR As Double
    Private _IngresoNeto As Double
    Private _Estado As String

    Public Property CodigoInversion As String
        Get
            Return _CodigoInversion
        End Get
        Set(value As String)
            _CodigoInversion = value
        End Set
    End Property
    Public Property Fecha As Date
        Get
            Return _Fecha
        End Get
        Set(value As Date)
            _Fecha = value
        End Set
    End Property
    Public Property Dividendo As Double
        Get
            Return _Dividendo
        End Get
        Set(value As Double)
            _Dividendo = value
        End Set
    End Property
    Public ReadOnly Property IngresoBruto As Double
        Get
            Return _IngresoBruto
        End Get
    End Property
    Public Property PorcentajeISR As Double
        Get
            Return _PorcentajeISR
        End Get
        Set(value As Double)
            _PorcentajeISR = value
        End Set
    End Property
    Public ReadOnly Property ValorISR As Double
        Get
            Return _ValorISR
        End Get
    End Property
    Public ReadOnly Property IngresoNeto As Double
        Get
            Return _IngresoNeto
        End Get
    End Property
    Public Property Estado As String
        Get
            Return _Estado
        End Get
        Set(value As String)
            _Estado = value
        End Set
    End Property

    'Public Sub New()
    '    _Fecha = Date.Now.Date
    '    _IngresoBruto = 0
    '    _PorcentajeISR = 0
    '    _ValorISR = 0
    '    _IngresoNeto = 0
    'End Sub






End Class
